.main-menu.menu-style-2 {
	margin-inline-start: 0 !important;
}.tp-header-sticky.header-sticky {
	background: #FFF !important;
}
.ae-anno-announcement__text {
	color: #FFF !important;
}
.tp-featured-title a:hover {
	color: #000 !important;
}.tp-featured-title {
	font-size: 26px !important;
}.tp-product-details-payment {
	display: none !important;
}.tp-product-details-msg {
	display: none;
}